

body {
	direction : ltr;
}


.info-wrap-inner {
    direction: rtl;
}

.section {
    direction: rtl;
}

.site-header .navbar.menu-expand {
    direction: rtl;
}
.search-container {
    right: 30%;
    direction: rtl;
}


.heading .entry-title {
    padding-right: 10px;
}

#myfullpage .fearured-section + .primary-secondary-wrap {
    direction: rtl;
}


.post-navigation .nav-links a {
    letter-spacing: unset;
}

.footer-bottom-wrap {
    direction: rtl;
}


.social-links ul li:last-child {
    margin-left: 0 !important;
}


a.main-button span::before {
    content: "\f104";
}


.fearured-section .info-wrap, .page-title-wrap .info-wrap {

    right: 50%;
    left: 0;
}


.social-links ul li a:hover, .social-links ul li a::before {
    font-size: 14px;
}


.a.main-button {
    padding: 0 33px 0 18px;
}


.heading .entry-title::before {
   bottom: 0;
}

.heading .entry-title::before {
   margin-bottom: -18px;
}

.heading .entry-title {
    margin-top: unset;
}


.right_sidebar #primary {
    float: left;
    margin-right: 0;
    padding-right: 30px;
}



.widget-area-left {
    float: left;
}



.slick-slider .slick-list, .slick-slider .slick-track {
    direction: ltr;!important;
}




.testi-figure img, .testi-figure, .testi-figure figure {
    border-style: unset;
}


article.blog-item .posted-on a {
    font-size: 14px;
}

.contact-us-wrap .wpcf7 form span input {
    padding-left: 0px;
}

.contact-us-wrap .wpcf7 form span::before {
   left: 0;
}

.body, button, input, select, optgroup, textarea {
    text-align: right;
}

h2 {
margin-top: 30px!important;
}


.nav-previous {
    text-align: left;
    float: right;
    margin-top: 7px;
    padding-right: 15px;
}


.post-navigation .nav-next {
    float: right;
    text-align: right;
}

.nav-next {
    float: left;
    margin-bottom: 3px;
    padding-left: 5px;
}

body {
    word-break: normal;
}


article.blog-item .posted-on a {
    text-align: center;
}

.fearured-section .designation {
    font-size: 60px;
}


#myfullpage  {
    padding-right: 80px!important;
}


.qualification .section-content-wrap a.main-button {
	margin-right: -20px;
}

.testimonial-content::before {
        right: unset;
}


p {
    direction: rtl;
}


.post-navigation .nav-previous {
     text-align: right;
}

.pagination a.prev::before, .nav-previous a::before {
    content: "\f105";
}

.pagination a.next::after, .nav-next a::after {
    content: "\f104";
}

.post-navigation .nav-next a {
    padding-left: 27px;
    padding-right: unset;
}